body {
  background-color: transparent;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  position: relative;
  text-align: center;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: brandon-grotesque, 'Didact Gothic', sans-serif;
  color: white;
  font-size: 30px;
  line-height: 40px;
  font-weight: 500;
  letter-spacing: 14px;
  text-transform: uppercase;
}

h2 {
  margin-top: 10px;
  margin-bottom: 30px;
  font-family: brandon-grotesque, 'Didact Gothic', sans-serif;
  color: white;
  font-size: 35px;
  line-height: 55px;
  font-weight: 400;
  letter-spacing: 1px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-bottom: 5px;
}

a{
  color: #303231;
}

.button,
#MGLSubmit input {
  display: inline-block;
  width: 250px;
  height: auto;
  margin-top: 0px;
  margin-right: 10px;
  margin-left: 10px;
  padding: 15px 50px;
  border: 1px solid white;
  border-radius: 10px;
  background-color: transparent;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: brandon-grotesque, 'Didact Gothic', sans-serif;
  color: white;
  font-size: 12px;
  text-align: center;
  letter-spacing: 3px;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
}

.button:hover {
  background-color: white;
  color: #303231;
}

.button.menu-button {
  margin-top: 40px;
  margin-right: 10px;
  margin-left: 10px;
}

.button.menu-button:hover {
  color: #303231;
}

.button.menu-button.dark {
  border-color: #303231;
}

.button.menu-button.dark:hover {
  color: #303231;
}

.button.menu-button.dark.filled {
  border-style: none;
  background-color: #19975d;
  font-family: brandon-grotesque, 'Didact Gothic', sans-serif;
  color: white;
  letter-spacing: 3px;
}

.button.menu-button.dark.filled:hover {
  background-color: white;
  color: #19975d;
}

.button.menu-button.white {
  font-weight: 500;
}

.button.menu-button.white.white-button {
  letter-spacing: 3px;
}

.button.menu-button.white.group-form {
  width: 300px;
  letter-spacing: 3px;
}

.button.menu-button.small {
  width: 220px;
  margin-left: 0px;
  border-style: none;
  border-color: #303231;
  background-color: #19975d;
  font-family: brandon-grotesque, 'Didact Gothic', sans-serif;
  font-weight: 400;
}

.button.menu-button.small:hover {
  background-color: white;
  color: #19975d;
}

.button.menu-button.small.mobile-book {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.button.menu-button.green,
#MGLSubmit input {
  border-style: none;
  font-weight: 500;
}

.button.menu-button.green:hover,
#MGLSubmit input:hover {
  background-color: white;
  color: #19975d;
}

.button.white {
  background-color: white;
  color: #09b793;
}

.button.white:hover {
  border-color: #09b793;
  background-color: #09b895;
  color: white;
}

.button.white.white-button {
  font-weight: 500;
  letter-spacing: 3px;
}

.button.green,
#MGLSubmit input {
  background-color: #19975d;
  font-weight: 500;
}

.button.reservations-button {
  width: 180px;
  margin-top: 10px;
  margin-left: 10px;
  padding: 10px 15px;
  border-style: none;
  background-color: #19975d;
  font-weight: 500;
}

.button.reservations-button:hover {
  background-color: white;
  color: #19975d;
}

.button.reservations-button.footer-button {
  width: 210px;
  margin: 0px 0px 40px;
  background-color: white;
  color: #19975d;
}

.button.reservations-button.footer-button:hover {
  background-color: #19975d;
  color: white;
}

.slider {
  width: 100%;
  height: 100%;
  background-color: black;
}
.w-slider-mask{
  opacity: 0.88;
}
.slidersection {
  display: block;
  width: 100%;
  height: 100vh;
}

.slidersection.thanks-section {
  background-color: #09b793;
}

.clickable {
  display: block;
  width: 100%;
}

.slide1 {
  background-image: url('../images/Kerala-Melbourne1_1a.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.logo {
  width: 130px;
  margin-top: 10px;
  opacity: 0.95;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.logo.small {
  width: 100px;
  margin-top: 17px;
}

.slide2 {
  background-image: url('../images/_MG_6150.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide3 {
  background-image: url('../images/_MG_6097.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide4 {
  background-image: url('../images/East2.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide5 {
  background-image: url('../images/East6.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.coming-soon {
  font-family: Dinot, sans-serif;
  font-size: 20px;
  font-weight: 200;
  text-transform: uppercase;
}

.header {
  padding-top: 53%;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.slide6 {
  background-image: url('../images/East11.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

.slide7 {
  background-image: url('../images/East12.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide8 {
  background-image: url('../images/East13.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide9 {
  background-image: url('../images/2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide10 {
  background-image: url('../images/East15.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

.field {
  height: 53px;
  max-width: 250px;
  margin-right: 20px;
  padding-left: 0px;
  float: left;
  border-width: 1px;
  border-color: black black white;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  background-color: transparent;
  font-family: brandon-grotesque, 'Didact Gothic', sans-serif;
  color: white;
  font-size: 23px;
}

.form {
  display: block;
  max-width: 880px;
  margin: 40px auto 0px;
}

.sign-up {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

.success {
  background-color: transparent;
  font-family: brandon-grotesque, 'Didact Gothic', sans-serif;
  color: white;
  font-size: 20px;
}

.hiring {
  margin-bottom: 0px;
  font-family: 'Brandon reg', 'Didact Gothic', sans-serif;
  color: #dcded9;
  font-size: 27px;
  font-weight: 100;
}

.link {
  color: #303231;
  text-decoration: none;
}

.link:hover {
  text-decoration: underline;
}

.link.light {
  color: #dcded9;
}

.link.underline {
  text-decoration: underline;
}

.positions {
  height: auto;
  margin-right: 0px;
  margin-left: 0px;
}

.seek {
  display: inline-block;
  margin: 40px auto 60px;
}

.social {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  font-family: Social, sans-serif;
  color: #dcded9;
  font-size: 25px;
  text-decoration: none;
}

.nav-link {
  margin-right: 15px;
  margin-left: 15px;
  padding-right: 0px;
  padding-bottom: 1px;
  padding-left: 0px;
  font-family: brandon-grotesque, 'Didact Gothic', sans-serif;
  color: white;
  font-size: 15px;
  letter-spacing: 2.1px;
  text-transform: uppercase;
}

.nav-link:hover {
  border-style: none none solid;
  border-width: 1px;
  border-color: #19975d #19975d #dbded9;
}

.nav-link.w--current {
  border-bottom: 1px solid #19975d;
  color: #19975d;
}

.nav-link.social {
  width: 40px;
  height: 40px;
  margin-top: 10px;
  margin-right: 0px;
  margin-left: 0px;
  padding: 10px 0px 10px 13px;
  border-radius: 50px;
  background-color: #19975d;
  font-family: Social, sans-serif;
  font-size: 16px;
  text-transform: none;
}

.nav-link.social:hover {
  border-bottom: 1px none black;
}

.nav-link.social.dark.footer-link {
  padding-bottom: 0px;
  background-color: transparent;
}

.nav-link.social.white {
  font-family: Social, sans-serif;
}

.nav-link.social.fb {
  margin-right: 10px;
  padding-left: 15px;
}

.nav-link.white {
  font-family: brandon-grotesque, 'Didact Gothic',sans-serif;
  color: white;
  font-weight: 500;
}

.nav-link.white:hover {
  border-bottom-width: 1px;
  border-bottom-color: white;
}

.nav-link.white.w--current {
  border-bottom: 1px solid white;
}

.nav-link.dark-nav-link {
  color: #303231;
  font-weight: 500;
}

.nav-link.dark-nav-link:hover {
  border-bottom-color: #303231;
}

.nav-link.dark-nav-link.w--current {
  border-bottom: 1px solid #303231;
}

.nav {
  position: absolute;
  width: 100%;
  padding-top: 20px;
  background-color: transparent;
}

.nav.fixed-nav {
  display: block;
  padding-top: 5px;
  padding-bottom: 25px;
  border-bottom: 1px solid #2a2a2a;
  background-color: #303231;
  opacity: 1;
}
.w-nav-menu{
  font-size: 0;
}

.section {
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: #303231;
  font-family: brandon-grotesque, 'Didact Gothic',sans-serif;
  font-size: 17px;
}

.section._1 {
  height: 100vh;
  background-color: #303231;
  background-image: url('../images/indu_bg.jpg');
  background-position: 50% 50%;
  background-size: 1000px;
  color: white;
}

.section._1._2 {
  background-color: #bcbdb6;
}

.section.menu {
  padding-top: 220px;
  background-color: #bcbdb6;
  background-image: url('../images/indu_bg.jpg');
  background-position: 50% 50%;
  background-size: 1000px;
}

.section.menu.less-top {
  padding-top: 100px;
}

.section.groups {
  padding-top: 150px;
  background-color: transparent;
  background-image: url('../images/indu_bg.jpg');
  background-position: 0px 0px;
  background-size: 1000px;
  color: white;
}

.section.corporates {
  background-color: #303231;
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
}

.section.careers {
  padding-top: 150px;
  background-image: url('../images/indu_bg.jpg');
  background-position: 0px 0px;
  background-size: 1000px;
}

.section.grey {
  padding-top: 150px;
  background-color: transparent;
  background-image: url('../images/indu_bg.jpg');
  background-position: 0px 0px;
  background-size: 1000px;
  color: #dcded9;
}

.section.about {
  padding-top: 150px;
  background-color: transparent;
  background-image: url('../images/indu_bg.jpg');
  background-position: 0px 0px;
  background-size: 1000px;
}

.section.reservations {
  min-height: 100vh;
  padding-top: 150px;
  background-color: #19975d;
  background-image: url('../images/indu_bg.jpg');
  background-position: 0px 0px;
  background-size: 1000px;
}

.section.drinks {
  background-color: #dbded9;
  background-image: url('../images/indu_bg.jpg');
  background-position: 0px 0px;
  background-size: 1000px;
}

.section.wine {
  background-image: url('../images/indu_bg.jpg');
  background-position: 0px 0px;
  background-size: 1000px;
}

.image-section {
  height: 100vh;
  background-image: url('../images/_MG_6213.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}

.image-section.groups-events {
    background-image: url(../images/INDU_GuyDaviesPhotographer_GD1_1713.jpg);
    max-height: 700px;
    background-attachment: initial !important;
    background-position: center center;
}

.image-section._2 {
  background-image: url('../images/_MG_6150.jpg');
  background-size: cover;
}

.image-section._3 {
  background-image: url('../images/_MG_6176.jpg');
  background-position: 50% 72%;
}

.image-section._3.top-panel {
  height: 70vh;
}

.image-section._4 {
  background-image: url('../images/_MG_5835.jpg');
}

.image-section._5 {
  background-image: url('../images/_MG_6157.jpg');
}

.image-section._6 {
  background-image: url('../images/_MG_6024.jpg');
}

.footer {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #dbded9;
  font-family: brandon-grotesque, 'Didact Gothic',sans-serif;
  font-size: 20px;
  text-transform: none;
}

.footer.alternate-footer {
  background-color: #303231;
  color: #dcded9;
}

.down-arrow {
  width: 50px;
  opacity: 1;
}

.arrow-div {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-bottom: 50px;
}

.intro {
  display: block;
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
  color: #dbded9;
  font-size: 29px;
  line-height: 35px;
  font-weight: 400;
}

.nav-container {
  display: block;
  max-width: 1200px;
}

.statement {
  padding-top: 40%;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  color: #303231;
}

.dark {
  color: #303231;
  letter-spacing: 10px;
}

.insty {
  display: inline-block;
  width: 220px;
  height: 220px;
  margin-right: 5px;
  margin-left: 5px;
}

.insty._1 {
  background-image: url('../images/IMG_8979.JPG');
  background-position: 0px 0px;
  background-size: cover;
}

.insty._2 {
  background-image: url('../images/_MG_6165.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.insty._3 {
  background-image: url('../images/_MG_6230.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.insty._4 {
  background-image: url('../images/_MG_5835.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.insty-reel {
  margin-top: 50px;
  margin-bottom: 30px;
}

.insty-reel.home-insty {
  display: block;
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
}

.footer-text {
  margin-top: 0px;
  margin-bottom: 10px;
  line-height: 30px;
}

.menu {
  letter-spacing: 1.1px;
}

.menublock {
  display: inline-block;
  width: 50%;
  margin-right: 20px;
  margin-bottom: 50px;
  margin-left: 20px;
  color: #303231;
  font-size: 19px;
}

.menublock.glossary {
  display: block;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  padding: 50px;
  background-color: white;
}

.menutitle {
  margin-bottom: 25px;
  font-family: brandon-grotesque, 'Didact Gothic',sans-serif;
  color: #303231;
  font-size: 22px;
  line-height: 30px;
  font-weight: 500;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.menu-div {
  margin-top: 50px;
}

.menu-item {
  margin-bottom: 15px;
  line-height: 25px;
}
.anchor{
  position: relative;
  top: -100px;
}
.white {
  font-family: brandon-grotesque, 'Didact Gothic',sans-serif;
  color: white;
  letter-spacing: 10px;
}

.group-text {
  display: block;
  max-width: 800px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  color: #303231;
  font-size: 19px;
  line-height: 25px;
  letter-spacing: 1.1px;
}

.group-text.about-text {
  font-family: brandon-grotesque, 'Didact Gothic',sans-serif;
  color: #303231;
  font-size: 19px;
  font-weight: 400;
}
.group-text.about-text p{
  margin-bottom: 25px;
}

.group-text.white {
  color: white;
}

.group-text.white.bookings {
  display: block;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
  color: #303231;
}

.map-div {
  display: block;
  max-width: 900px;
  margin: 50px auto;
  padding: 0px;
}

.image {
  display: block;
  width: 50%;
  padding: 0px;
  float: left;
}

.image.centered {
  display: block;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  float: none;
}

.about-div {
  display: block;
  max-width: 1280px;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 5px;
  padding-left: 50px;
}

.text-container {
  display: block;
  width: 50%;
  padding-right: 50px;
  padding-left: 50px;
  float: left;
  color: #dcded9;
  text-align: left;
}

.text-container.home {
  position: relative;
  display: block;
  width: 50%;
  margin-top: 10px;
  float: left;
}

.thanks {
  display: block;
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
  color: white;
}

.fixed-nav {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 2000;
  width: 100%;
  background-color: #bcbdb6;
}

.intro-slide {
  background-image: url('../images/_MG_6183.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.menu-nav {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #19975d;
  font-family: brandon-grotesque, 'Didact Gothic',sans-serif;
}

.menu-nav-link {
  display: inline-block;
  margin-right: 30px;
  margin-bottom: 13px;
  margin-left: 30px;
  padding-top: 15px;
  padding-bottom: 0px;
  border-bottom: 1px solid transparent;
  color: white;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 2.1px;
  text-decoration: none;
}

.menu-nav-link:hover {
  border-bottom: 1px solid white;
}

.menu-nav-link.w--current {
  border-bottom: 1px solid white;
}

.map-link {
  color: #dbded9;
  text-decoration: none;
}

.map-link:hover {
  text-decoration: underline;
}

.fixed-menu-nav {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 3000;
  width: 100%;
  height: 160px;
  background-color: transparent;
  background-image: url('../images/indu_bg.jpg');
  background-position: 0px 0px;
  background-size: 1000px;
}

.gifts {
  min-height: 100%;
  padding-top: 150px;
  padding-bottom: 100px;
  background-image: url('../images/indu_bg.jpg');
  background-position: 0px 0px;
  background-size: 1000px;
  font-family: brandon-grotesque, 'Didact Gothic',sans-serif;
}

.dimmi-div {
  display: block;
  max-width: 302px;
  margin-right: auto;
  margin-left: auto;
}

.tracked {
  font-weight: 500;
  letter-spacing: 10px;
}

.title-span {
  font-weight: 500;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.sub-title {
  display: block;
  max-width: 800px;
  margin: 10px auto 0px;
  font-size: 19px;
  line-height: 25px;
  font-weight: 400;
  letter-spacing: 1.1px;
}

.groups-image {
  display: block;
  max-width: 910px;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
}

.large-title {
  font-size: 30px;
  line-height: 40px;
  letter-spacing: 10px;
}

.video-link {
  margin-right: 0px;
}

@media (max-width: 1170px) {
  h1 {
    font-size: 20px;
    line-height: 30px;
  }
  h2 {
    margin-right: 0px;
    font-size: 25px;
    line-height: 35px;
  }
  .button {
    margin-top: 20px;
  }
  .button.menu-button.dark.filled {
    font-size: 12px;
    line-height: 30px;
  }
  .button.menu-button.small.mobile-book {
    margin-top: 0px;
    margin-bottom: 10px;
    font-weight: 500;
  }
  .button.reservations-button {
    margin-top: 20px;
    margin-bottom: 40px;
    margin-left: 0px;
    float: left;
    clear: left;
  }
  .button.reservations-button.footer-button {
    float: none;
  }
  .slidersection {
    height: 705px;
  }
  .clickable {
    padding-right: 50px;
    padding-left: 50px;
  }
  .logo {
    width: 100px;
    margin-top: 10px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .header {
    padding-top: 240px;
    padding-right: 50px;
    padding-left: 50px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .field {
    display: block;
    max-width: 290px;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .nav-link {
    display: inline-block;
    margin-left: 0px;
    float: left;
    clear: left;
    border-bottom: 1px solid transparent;
  }
  .nav-link.social {
    padding-right: 20px;
    float: left;
    clear: none;
  }
  .nav-link.social.dark.footer-link {
    float: none;
  }
  .nav-link.social.fb {
    clear: left;
  }
  .nav-link.social.footer-social {
    float: none;
  }
  .nav-link.dark-nav-link {
    color: white;
  }
  .nav-link.dark-nav-link.w--current {
    color: #19975d;
  }
  .nav {
    padding: 10px 30px 10px 50px;
    background-color: white;
    background-image: url('../images/indu_bg.jpg');
    background-position: 0px 0px;
    background-size: 1000px;
  }
  .section._1 {
    height: auto;
  }
  .section.groups {
    padding-right: 50px;
    padding-left: 50px;
  }
  .section.grey {
    padding-right: 50px;
    padding-left: 50px;
  }
  .section.reservations {
    padding-right: 50px;
    padding-left: 50px;
  }
  .section.drinks {
    padding-right: 50px;
    padding-left: 50px;
  }
  .image-section._2 {
    height: 60%;
  }
  .footer {
    padding-right: 50px;
    padding-left: 50px;
  }
  .statement {
    padding-top: 0%;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .dark {
    font-size: 30px;
    line-height: 40px;
  }
  .footer-text {
    /*max-width: 665px;*/
  }
  .menublock {
    width: 70%;
  }
  .group-text.about-text {
    margin-top: 0px;
  }
  .map-div {
    max-width: 470px;
  }
  .image {
    width: 100%;
    margin-bottom: 40px;
  }
  .about-div {
    margin-top: 0px;
    padding-right: 50px;
  }
  .about-div.press-div {
    margin-top: 50px;
  }
  .text-container {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 30px;
    padding-left: 0px;
  }
  .text-container.home {
    width: 100%;
    margin-top: 0px;
  }
  .fixed-menu-nav {
    height: 128px;
  }
  .gifts {
    padding-right: 50px;
    padding-left: 50px;
  }
  .tracked {
    display: inline-block;
    margin-top: 10px;
  }
  .sub-title {
    margin-bottom: 30px;
  }
  .menu-button.w--open {
    background-color: #303231;
  }
  .mobile-menu {
    padding-top: 20px;
    padding-left: 50px;
    background-color: #303231;
  }
  .mobile-menu-button.w--open {
    background-color: #303231;
  }
}

@media (max-width: 767px) {
  body {
    height: auto;
  }
  h1 {
    margin-top: 30px;
    padding-right: 60px;
    padding-left: 60px;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 9px;
  }
  h2 {
    margin-right: 20px;
    margin-left: 20px;
    font-size: 19px;
    line-height: 25px;
  }
  .button.menu-button.small {
    margin-top: 20px;
  }
  .slidersection {
    height: 430px;
  }
  .clickable {
    height: auto;
  }
  .logo {
    width: 100px;
    margin-top: 0px;
    padding-top: 15px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .header {
    padding-top: 140px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .field {
    height: 43px;
    font-size: 20px;
  }
  .form {
    margin-top: 40px;
  }
  .hiring {
    font-size: 18px;
  }
  .nav {
    padding-right: 30px;
    padding-left: 30px;
  }
  .section {
    padding-top: 40px;
  }
  .section._1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .section._1._2 {
    padding-bottom: 70px;
  }
  .section.menu.less-top {
    padding-top: 140px;
  }
  .section.groups {
    padding-top: 100px;
  }
  .section.grey {
    padding-top: 100px;
  }
  .section.about {
    padding-top: 100px;
  }
  .section.reservations {
    padding-top: 100px;
  }
  .image-section._5 {
    display: block;
  }
  .dark {
    font-size: 25px;
    line-height: 30px;
  }
  .menublock {
    width: 70%;
  }
  .menublock.glossary {
    width: 80%;
  }
  .image {
    width: 100%;
  }
  .about-div {
    padding-right: 50px;
  }
  .about-div.press-div {
    margin-top: 20px;
  }
  .text-container {
    padding-right: 0px;
  }
  .fixed-menu-nav {
    height: 128px;
  }
  .gifts {
    padding-top: 100px;
  }
  .tracked {
    display: inline-block;
  }
  .large-title {
    font-size: 25px;
    line-height: 30px;
  }
  .mobile-menu {
    padding-left: 40px;
  }
}

@media (max-width: 479px) {
  body {
    min-height: auto;
  }
  h1 {
    margin-top: 20px;
    padding-right: 30px;
    padding-left: 30px;
    font-size: 16px;
    line-height: 25px;
  }
  h2 {
    margin: 10px 0px;
  }
  .button {
    padding-right: 40px;
    padding-left: 40px;
  }
  .button.menu-button.white.group-form {
    width: 250px;
  }
  .button.menu-button.small {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .slidersection {
    height: 500px;
  }
  .clickable {
    height: auto;
    padding-right: 20px;
    padding-left: 20px;
  }
  .logo {
    display: inline-block;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .slide2 {
    background-position: 39% 0%;
  }
  .header {
    padding-right: 0px;
    padding-left: 0px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .field {
    height: 43px;
    max-width: 260px;
    border-radius: 0px;
    font-size: 17px;
  }
  .form {
    margin-top: 10px;
    margin-bottom: 20px;
  }
  .hiring {
    margin-right: 20px;
    margin-bottom: 10px;
    margin-left: 20px;
  }
  .nav {
    padding-right: 20px;
    padding-left: 20px;
  }
  .section.groups {
    padding-right: 20px;
    padding-left: 20px;
  }
  .section.grey {
    padding-top: 100px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .section.about {
    padding-right: 10px;
    padding-left: 10px;
  }
  .section.reservations {
    padding-top: 100px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }
  .dark {
    padding-right: 0px;
    padding-left: 0px;
    font-size: 22px;
  }
  .menublock {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .menublock.glossary {
    padding-right: 20px;
    padding-left: 20px;
  }
  .about-div {
    margin-top: 0px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .text-container.home {
    padding-right: 0px;
  }
  .gifts {
    padding-right: 30px;
    padding-left: 30px;
  }
  .sub-title {
    margin-bottom: 30px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .mobile-menu {
    padding-left: 30px;
  }
}

@font-face {
  font-family: 'Social';
  src: url('../fonts/social.eot') format('embedded-opentype'), url('../fonts/social.woff') format('woff'), url('../fonts/social.ttf') format('truetype'), url('../fonts/social.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}
.overlay {
  overflow-y: scroll;
  left:0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.7);
  position: fixed;
  display: none;
  z-index: 999;
}
.modal-window,
.overlay form{
  background-color: #303231;
  padding:50px;
  max-width: 600px;
  overflow: hidden;
  margin: 100px auto 80px auto;
}
.overlay .MGLRow{
  clear:none;
  width:  50%;
  max-width: 50%;
  margin: 0;
  padding-bottom: 20px;
}
.overlay .MGLRow:nth-child(even){
  float: left;
  clear:left;
}
.overlay .MGLRow:nth-child(odd){
  float: right;
  clear:right;
}

.overlay .MGLLabel,
.overlay .MGLField {
    width: 100%;
}
.overlay .MGLRow:nth-child(18){
  float: none;
}
.overlay .MGLRow:nth-child(14) .MGLField,
.overlay .MGLRow:nth-child(15) .MGLField,
.overlay .MGLRow:nth-child(16) .MGLField,
.overlay .MGLRow:nth-child(17) .MGLField
{
  text-align: left;
  color: white;
  margin: 10px 30px;
}

.overlay .MGLRow:nth-child(18) .MGLField, .overlay .MGLRow:nth-child(12) .MGLField, .overlay .MGLText span, .overlay  .MGLLabel{
  color: white;
}
.overlaid {
}
.overlay .MGLText{
  width: 100%;
  max-width: 100%;
}
.overlay .MGLRow:last-child{
  width: 100%;
  max-width: 100%;
}
.overlay .close-modal {
  display: none;
}

@media (max-width: 479px) {
  .overlay form{
    padding:20px;
    max-width: 100%;
    margin: 80px auto 0 auto;
  }
  .overlay .MGLRow:nth-child(even){
    float: none;
    clear:none;
  }
  .overlay .MGLRow:nth-child(odd){
    float: none;
    clear:none;
  }
  .overlay .MGLRow{
    max-width: 100%;
  }
  .overlay {
    position: fixed;
    bottom: 0;
    top:0px;
    left: 0;
    right: 0;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  .overlay .close-modal{
    display: inline-block;
    position: relative;
    top: -60px;
  }
}
.dimmi-widget iframe{
  position: relative !important;
}
.tiles {
    display: table;

    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    margin-top: 50px;
  }
.tile {
    display: inline-block;
    padding: 30px 30px;
}
.email-us a {
    margin-top: 0 !important;
    margin: 20px 0 !important;
        font-size: 22px;
}
.email-us {
      font-size: 22px;
    font-weight: 500;
    margin-top: 50px;
}

@media screen and (min-width: 961px){
  .meet-our-team { max-width: 960px; }
}

  .meet-our-team {
      display: table;
      width: 100%;
      margin: 0 auto;
      margin-top: 100px;
      background: #fff;
      padding: 70px 80px;
      text-align: left;
  }
  @media screen and (max-width: 560px){
  .meet-our-team { padding: 20px; }
}
  .meet-our-team-header {
    font-size: 35px;
    text-align: center;
    text-transform: uppercase;
}
  .meet-our-team-header {
      margin-bottom: 70px;
  }
  .careers-team {
      display: block;
      margin-bottom: 25px;
      overflow: hidden;
  }
  .careers-team p {
      font-size: 20px;
      line-height: 24px;
      margin-bottom: 20px;
  }
    .careers-team p i{
      font-size: 15px;
  }
  .meet-our-team-title {
      font-size: 17px;
      font-weight: bold;
      text-transform: uppercase;
  }
  .careers-text .w-row:first-child {
      margin-bottom: 50px;
  }
  .careers iframe {
    border: 2px solid #ddd;
}
.meet-our-team-header.apply {
    margin-bottom: -35px;
    margin-top: 90px;
}

.myg-group-section {
    width: 100%;
    display: block;
    margin: 0 auto;
    color: #000;
    max-width: 400px;
    padding: 40px 0;
}
.myg-group-section div.MGLRow {
  margin-bottom:   15px;
}
.myg-group-section div.MGLLabel {
  text-align: right;
}
.MGLPoweredBy {
  display: none;
}